.column{

	text-align : justify;

    padding-left : 10px;

    padding-right : 20px;



}

A:Active{

	Text-Decoration : none;

	Color:#003399;

	font : normal 12px Arial, Helvetica, sans-serif;

}

A:link{

	Text-Decoration : none;

	font : normal 12px Arial, Helvetica, sans-serif;

	color: #3333FF;

}

A:Visited{

	Text-Decoration : none;

	font : normal 12px Arial, Helvetica, sans-serif;

	color: #CC0033;

}

A:Hover{

	Text-Decoration:underline;

	color : #ff0000;

}

BODY{

	scrollbar-face-color: #fffeec;

	scrollbar-shadow-color: #003399;

	scrollbar-highlight-color: #003399;

	scrollbar-3dlight-color: #003399;

	scrollbar-darkshadow-color: #003399;

	scrollbar-track-color: #fffeec;

	scrollbar-arrow-color:#ff0000;

	font : normal 12px Arial, Helvetica, sans-serif;

	color : #003399;

}

H1{

	

        text-align : center;

	font-weight : bold;

	font : normal 24px Arial, Helvetica, sans-serif;

	color : #003399;

}

H2{

	font: normal 18px "Arial, Helvetica", sans-serif;

	color:#ffffff;

	text-align : center;

	vertical-align : middle;

}

H5{

	color : #003399;

	font : normal 12px Arial, Helvetica, sans-serif;

}

H3, H4, H6{

	font : normal 12px Arial, Helvetica, sans-serif;

	color : #003399;

}

UL{

	List-Style-Type : square;

	padding-right : 15px;

    font : normal 12px Arial, Helvetica, sans-serif;

}

OL, DT{

	font : normal 12px Arial, Helvetica, sans-serif;

}

P{

color : #003399;

font : normal 12px Arial, Helvetica, sans-serif;

}

PRE{

	font : normal 12px Arial, Helvetica, sans-serif;

    color : #003399;

}

STRONG{

	font-weight : bold;

}







LI { 

	List-Style-Type : square;

	padding-right : 15px;

    font : normal 12px Arial, Helvetica, sans-serif;

 } 